Updated vte packages for Red Hat 8.0
Posted on: 02/26/2003 11:26 AM

Red Hat has released updated vte packages for Red Hat Linux 8.0

Updated vte packages that fix a vulnerability in gnome-terminal are available for Red Hat Linux 8.0. VTE is an terminal emulator widget used by software such as gnome-terminal.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_vte_packages_for_red_hat_80.html)